sc::IntV3Arraydoublep3(3)

NAME
sc::IntV3Arraydoublep3 -

SYNOPSIS

  Public Member Functions
int n1 () const
int n2 () const
int n3 () const
void delete_data ()
void set_dim (int n1, int n2, int n3)
double *& operator() (int i, int j, int k)
double ** operator() (int i, int j)
double *** operator() (int i)
void print (std::ostream &)
int nbyte () const

Author

Generated automatically by Doxygen for MPQC from the source code.